import telebot
import logging

logger = telebot.logger  # Используем логгер telebot
logger.setLevel(logging.INFO)  # Уровень логов

def run_bot(app, bot):
    # Перед запуском polling нужно push app_context, чтобы работал Flask
    app.app_context().push()
    bot.infinity_polling()